:root {
  --container-width: 70em;
  --untitled-ui--primary600\<deleted\|variable-c514c1b4\>: #7f56d9;
  --untitled-ui--white: white;
  --untitled-ui--primary700\<deleted\|variable-da4f7fa3\>: #6941c6;
  --untitled-ui--primary100\<deleted\|variable-35a3c723\>: #f4ebff;
  --untitled-ui--primary500: #6384be;
  --untitled-ui--gray200: #eaecf0;
  --untitled-ui--gray500: #667085;
  --untitled-ui--gray400: #98a2b3;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

a {
  text-decoration: none;
}

.section-hero {
  background-color: #6486c2;
  background-image: url('../images/hero-background_1.avif');
  background-position: 50% 0;
  background-size: cover;
  justify-content: space-between;
  align-items: center;
  height: 60vw;
  min-height: 550px;
  max-height: 750px;
  padding-left: 5%;
  padding-right: 5%;
  display: flex;
  position: relative;
  overflow: hidden;
}

.container {
  max-width: var(--container-width);
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-top: 6em;
  padding-bottom: 6em;
}

.container.space-small {
  padding-top: 2em;
  padding-bottom: 3em;
}

.hero-portrait {
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 44%;
  height: 100%;
  padding-top: 4em;
  display: flex;
  position: absolute;
  bottom: 0;
  left: 50%;
}

.hero-content {
  z-index: 1;
  justify-content: space-between;
  align-items: center;
  display: flex;
  position: relative;
}

.hero-content-wrapper {
  grid-column-gap: 1.2em;
  grid-row-gap: 1.2em;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  max-width: 50%;
  display: flex;
}

.heading {
  color: #fff;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 65px;
  line-height: 100%;
}

.body {
  background-color: #5b7ab2;
  font-family: area-normal, sans-serif;
  font-size: 16px;
}

.body.site-legal {
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
}

.paragraph {
  color: #fff;
  font-size: 18px;
  line-height: 130%;
}

.portrait-image {
  filter: contrast(120%);
  object-fit: contain;
  object-position: 50% 100%;
  height: 100%;
}

.hero-styling {
  display: none;
}

.section-2 {
  background-color: #5b7ab2;
}

.navbar {
  z-index: 2;
  background-color: #0000;
  width: 100%;
  padding-top: 1em;
  padding-left: 5%;
  padding-right: 5%;
  position: absolute;
}

.navbar.position-static {
  position: static;
}

.navbar-container {
  max-width: var(--container-width);
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.navbar-wrapper {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.navbar-brand {
  width: 200px;
}

.nav-menu {
  justify-content: space-between;
  align-items: center;
  margin-bottom: 0;
  padding-bottom: 0;
  padding-left: 0;
  display: flex;
}

.nav-button-wrapper {
  margin-left: 120px;
}

.image-2 {
  width: 6em;
}

.button {
  grid-column-gap: .5rem;
  border: 1px solid var(--untitled-ui--primary600\<deleted\|variable-c514c1b4\>);
  background-color: var(--untitled-ui--primary600\<deleted\|variable-c514c1b4\>);
  color: var(--untitled-ui--white);
  text-align: center;
  white-space: nowrap;
  border-radius: .5rem;
  justify-content: center;
  align-items: center;
  padding: .625rem 1.125rem;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: 1rem;
  font-weight: 600;
  line-height: 1.5;
  text-decoration: none;
  transition: all .3s;
  display: flex;
  box-shadow: 0 1px 2px #1018280d;
}

.button:hover {
  border-color: var(--untitled-ui--primary700\<deleted\|variable-da4f7fa3\>);
  background-color: var(--untitled-ui--primary700\<deleted\|variable-da4f7fa3\>);
}

.button:focus {
  background-color: var(--untitled-ui--primary600\<deleted\|variable-c514c1b4\>);
  box-shadow: 0 1px 2px 0 #1018280d, 0 0 0 4px var(--untitled-ui--primary100\<deleted\|variable-35a3c723\>);
}

.button.is-button-large {
  grid-column-gap: .75rem;
  text-align: left;
  background-color: #86a0cc;
  border: 0 #0000;
  padding: .8em 1.5em;
  font-size: 15px;
  position: relative;
}

.button.is-button-large:hover {
  box-shadow: 0 1px 10px #fff3;
}

.button.is-button-large.secondary {
  color: #fff;
  background-color: #6587c2;
}

.button.is-button-large.secondary:hover {
  box-shadow: none;
}

.button.is-button-large.secondary.mobile-only {
  display: none;
}

.text-size-medium {
  color: #475467;
  letter-spacing: normal;
  font-size: 1em;
  line-height: 1.5;
}

.container-large {
  max-width: var(--container-width);
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.page-padding {
  padding-left: 5%;
  padding-right: 5%;
}

.max-width-large {
  width: 100%;
  max-width: 48em;
}

.text-size-large {
  letter-spacing: normal;
  font-size: 1.125em;
  line-height: 1.5;
}

.heading-xxsmall {
  color: #101828;
  letter-spacing: normal;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 20px;
  font-weight: 600;
  line-height: 1.5;
}

.heading-medium {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 2.25em;
  font-weight: 600;
  line-height: 1.3;
}

.icon-1x1-xsmall {
  width: 2.8em;
  height: 2.8em;
}

.text-style-link-02 {
  color: var(--untitled-ui--primary500);
  font-weight: 600;
  text-decoration: none;
}

.contact-component {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  place-items: stretch start;
  margin-top: 4em;
  display: grid;
}

.contact-section {
  color: #000;
  background-color: #fff;
  position: relative;
}

.contact-item {
  background-color: #f9fafb;
  border-radius: .5em;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  padding: 1.5em;
  display: flex;
}

.icon-featured-square-large {
  color: var(--untitled-ui--white);
  background-color: #6384be;
  border-radius: .625rem;
  justify-content: center;
  align-items: center;
  width: 3rem;
  height: 3rem;
  display: flex;
}

.space-small {
  width: 100%;
  min-height: 1.5em;
}

.space-xxlarge {
  width: 100%;
  min-height: 3.125em;
}

.space-xsmall {
  width: 100%;
  min-height: 1em;
}

.space-xxsmall {
  width: 100%;
  min-height: .5em;
}

.padding-vertical-xhuge {
  padding-top: 4em;
  padding-bottom: 4em;
}

.padding-vertical-xhuge.pre-footer {
  padding-top: 5em;
  padding-bottom: 2em;
}

.heading-subheading {
  margin-bottom: .75em;
  font-size: 1em;
  font-weight: 600;
  line-height: 1.5;
}

.footer {
  color: #000;
  background-color: #fff;
  border-bottom: 1px solid #e4ebf3;
  padding-bottom: 2.5em;
  padding-left: 5%;
  padding-right: 5%;
  display: flex;
  position: relative;
}

.container-footer {
  max-width: var(--container-width);
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.footer-form-two {
  background-color: #f5f7fa;
  margin-bottom: 40px;
  padding: 64px;
}

.footer-form-container-two {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.footer-form-title {
  font-size: 24px;
  line-height: 32px;
}

.footer-form-block-two {
  justify-content: flex-end;
  align-items: center;
  display: flex;
  position: relative;
}

.footer-form-input {
  border: 1px #000;
  width: 460px;
  height: 48px;
  margin-bottom: 0;
  padding: 12px 180px 12px 20px;
}

.footer-form-input::placeholder {
  color: #1a1b1fcc;
}

.button-primary {
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #1a1b1f;
  padding: 12px 25px;
  font-size: 12px;
  line-height: 20px;
  transition: all .2s;
}

.button-primary:hover {
  color: #fff;
  background-color: #32343a;
}

.button-primary:active {
  background-color: #43464d;
}

.button-primary.footer-form-button {
  padding: 8px 18px;
  position: absolute;
  right: 8px;
}

.footer-wrapper-three {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.footer-block-three {
  justify-content: flex-start;
  align-items: center;
  margin-left: -20px;
  margin-right: -20px;
  display: flex;
}

.footer-link-three {
  color: #1a1b1f;
  margin-left: 20px;
  margin-right: 20px;
  text-decoration: none;
}

.footer-link-three:hover {
  color: #1a1b1fbf;
}

.footer-social-block-three {
  justify-content: flex-start;
  align-items: center;
  margin-left: -32px;
  display: flex;
}

.footer-social-link-three {
  margin-left: 32px;
}

.footer-divider {
  background-color: #e4ebf3;
  width: 100%;
  height: 1px;
  margin-top: 40px;
  margin-bottom: 40px;
}

.footer-bottom {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.footer-legal-block {
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.footer-legal-block.hide {
  display: none;
}

.footer-legal-link {
  color: #000;
  margin-left: 1.5em;
  text-decoration: none;
}

.footer-legal-link:hover {
  color: #eaecf0;
}

.section-legal {
  padding-left: 5%;
  padding-right: 5%;
}

.rich-text-block {
  color: #fff;
}

.legal-link {
  color: #fff;
  text-decoration: underline;
}

.heading-2 {
  margin-top: 0;
  margin-bottom: 20px;
}

.legal-h4 {
  margin-top: 15px;
}

.section-offer {
  background-color: var(--untitled-ui--primary500);
  color: #fff;
  padding-left: 5%;
  padding-right: 5%;
  position: relative;
}

.section-offer.light {
  background-color: var(--untitled-ui--white);
  color: #000;
}

.section-hero-copy {
  background-color: #6486c2;
  background-image: url('../images/hero-background_1.avif');
  background-position: 50% 0;
  background-size: cover;
  justify-content: space-between;
  align-items: center;
  height: 60vw;
  min-height: 550px;
  max-height: 855px;
  padding-left: 5%;
  padding-right: 5%;
  display: flex;
  position: relative;
  overflow: hidden;
}

.heading-3 {
  text-align: left;
  max-width: 500px;
  margin-top: 0;
  margin-bottom: 20px;
}

.paragraph-2 {
  text-align: left;
  max-width: 600px;
  margin-bottom: 65px;
}

.container-offer {
  max-width: var(--container-width);
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-top: 5em;
  padding-bottom: 5em;
  display: flex;
}

.container-offer.space-small {
  padding-top: 2em;
  padding-bottom: 3em;
}

.div-block {
  height: 5em;
}

.hero-heading-right {
  background-color: #f5f7fa;
  border-bottom: 1px solid #e4ebf3;
  padding: 80px 30px;
  position: relative;
}

.container-2 {
  width: 100%;
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}

.text-image-left {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  margin-bottom: 40px;
  display: flex;
}

.text-image-left.reverse {
  flex-flow: row-reverse wrap;
}

.text-image-split {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 46%;
  display: flex;
}

.image-border {
  object-fit: cover;
  object-position: 50% 0%;
  border-radius: .5em;
  flex: none;
  width: 100%;
  height: 100%;
  box-shadow: 0 4px 24px #96a3b514;
}

.margin-bottom-24px {
  margin-bottom: 24px;
}

.button-primary-2 {
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #1a1b1f;
  padding: 12px 25px;
  font-size: 12px;
  line-height: 20px;
  transition: all .2s;
}

.button-primary-2:hover {
  color: #fff;
  background-color: #32343a;
}

.button-primary-2:active {
  background-color: #43464d;
}

.heading-4 {
  margin-top: 0;
  margin-bottom: 15px;
  font-size: 21px;
  line-height: 120%;
}

.features_list {
  grid-column-gap: 1em;
  grid-row-gap: .5em;
  flex-flow: column;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  height: 100%;
  display: grid;
}

.features_list_item {
  display: flex;
}

.list_item_icon {
  flex: none;
  align-self: flex-start;
  margin-right: .75em;
}

.icon-1x1 {
  width: 1.5em;
  height: 1.5em;
}

.text-block-11 {
  color: var(--untitled-ui--gray200);
  letter-spacing: -.2px;
  font-size: 18px;
  font-weight: 400;
  line-height: 130%;
}

.text-block-11.dark {
  color: var(--untitled-ui--gray500);
}

.button-2 {
  background-color: var(--untitled-ui--primary500);
}

.section-services {
  color: #000;
  background-color: #fff;
  justify-content: center;
  align-items: center;
  padding: 3em 5% 5em;
  display: flex;
  position: relative;
}

.container-services {
  max-width: var(--container-width);
  flex-flow: column;
  justify-content: center;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  padding-top: 0;
  padding-bottom: 0;
  display: flex;
}

.container-services.space-small {
  padding-top: 2em;
  padding-bottom: 3em;
}

.services-grid {
  grid-column-gap: 2em;
  grid-row-gap: 2em;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  place-items: stretch center;
  display: grid;
}

.icon-featured-square-xxl {
  color: var(--untitled-ui--white);
  background-color: #6384be;
  border-radius: .625rem;
  justify-content: center;
  align-items: center;
  width: 4.5em;
  height: 4.5em;
  margin-bottom: 1em;
  display: flex;
  box-shadow: 0 4px 6px -2px #10182808;
}

.service-item {
  background-color: #f9fafb;
  border-radius: .5em;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding: 2em 1.5em;
  display: flex;
}

.text-block-12 {
  color: #475467;
  text-align: center;
}

.text-block-12.is-heading {
  color: #101828;
  margin-bottom: .5em;
  font-size: 20px;
  font-weight: 700;
  line-height: 125%;
}

.heading-5 {
  text-align: center;
  max-width: 500px;
  margin-top: 0;
  margin-bottom: 50px;
}

.container-info {
  max-width: var(--container-width);
  flex-flow: row;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-top: 5em;
  padding-bottom: 5em;
  display: flex;
}

.container-info.space-small {
  padding-top: 2em;
  padding-bottom: 3em;
}

.div-block-2 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 45%;
  display: flex;
}

.div-block-3 {
  width: 45%;
}

.section-image-fullwidth {
  background-image: linear-gradient(#5b7ab2, #0000 0%, #5b7ab2cc);
  height: 450px;
  position: relative;
}

.image-fullwidth {
  z-index: -1;
  object-fit: cover;
  object-position: 50% 0%;
  width: 100%;
  height: 100%;
  position: fixed;
  inset: 0%;
}

.contact-icon {
  width: 1.5em;
  height: 1.5em;
}

@media screen and (max-width: 991px) {
  .container {
    padding-top: 3em;
    padding-bottom: 3em;
  }

  .hero-portrait {
    justify-content: center;
    align-items: flex-end;
    max-width: 40%;
  }

  .portrait-image {
    object-position: 50% 100%;
  }

  .nav-menu-wrapper {
    background-color: #0000;
  }

  .nav-menu {
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
    padding-left: 0;
    display: flex;
  }

  .nav-button-wrapper {
    width: 100%;
    margin-left: 0;
  }

  .menu-button {
    padding: 12px;
  }

  .menu-button.w--open {
    color: #fff;
    background-color: #a6b1bf;
  }

  .space-xxlarge {
    min-height: 4.5rem;
  }

  .padding-vertical-xhuge {
    padding-top: 6rem;
    padding-bottom: 6rem;
  }

  .padding-vertical-xhuge.pre-footer {
    padding-top: 4em;
  }

  .footer-form-two {
    padding: 40px;
  }

  .footer-form-title {
    margin-right: 15px;
  }

  .footer-form-input {
    width: 400px;
    padding-right: 180px;
  }

  .footer-wrapper-three {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .footer-social-block-three {
    margin-top: 40px;
  }

  .heading-3 {
    text-align: center;
  }

  .paragraph-2 {
    margin-bottom: 40px;
  }

  .container-offer {
    padding-top: 4em;
    padding-bottom: 4em;
  }

  .container-2 {
    max-width: 728px;
  }

  .text-image-left {
    justify-content: space-between;
    align-items: stretch;
    margin-bottom: 40px;
  }

  .text-image-left.reverse {
    flex-flow: row-reverse wrap;
  }

  .text-image-split {
    justify-content: center;
    align-items: flex-start;
    max-width: 100%;
    margin-bottom: 0;
  }

  .text-image-split.padding {
    padding-top: 25px;
    padding-bottom: 25px;
  }

  .image-border {
    height: 100%;
  }

  .features_list {
    grid-template-columns: 1fr;
  }

  .section-services {
    padding-bottom: 4em;
  }

  .container-services {
    padding-top: 0;
    padding-bottom: 0;
  }

  .container-info {
    flex-flow: wrap-reverse;
    padding-top: 4em;
    padding-bottom: 4em;
  }

  .div-block-2 {
    width: 100%;
    margin-bottom: 40px;
  }

  .div-block-3 {
    width: 100%;
  }
}

@media screen and (max-width: 767px) {
  .section-hero {
    height: auto;
    min-height: auto;
    max-height: none;
    padding-top: 4em;
  }

  .container {
    padding-bottom: 0;
  }

  .hero-portrait {
    max-width: none;
    padding-top: 2em;
    position: static;
  }

  .hero-content-wrapper {
    max-width: none;
  }

  .heading {
    font-size: 40px;
  }

  .portrait-image {
    height: 70vh;
    max-height: 450px;
  }

  .navbar-brand {
    padding-left: 0;
  }

  .nav-menu {
    background-color: #0000;
    display: block;
  }

  .mobile-margin-top-10 {
    margin-top: 10px;
  }

  .button {
    font-size: 1rem;
  }

  .button:hover {
    border-color: var(--untitled-ui--primary600\<deleted\|variable-c514c1b4\>);
    background-color: var(--untitled-ui--primary600\<deleted\|variable-c514c1b4\>);
  }

  .button.is-button-large {
    grid-column-gap: .5rem;
    padding: .75rem 1.25rem;
    font-size: 1rem;
  }

  .button.is-button-large:hover {
    background-color: #86a0cc;
  }

  .page-padding {
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .text-size-large {
    font-size: 1rem;
  }

  .heading-xxsmall {
    font-size: 1.125rem;
  }

  .heading-medium {
    font-size: 1.75rem;
    line-height: 1.4;
  }

  .contact-component {
    grid-row-gap: 1.5rem;
    grid-template-columns: 1fr;
    margin-top: 3rem;
  }

  .contact-item {
    padding: 1.5rem;
  }

  .space-small {
    min-height: 1.25rem;
  }

  .space-xxlarge {
    min-height: 3rem;
  }

  .space-xsmall {
    min-height: .75rem;
  }

  .padding-vertical-xhuge {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .footer {
    padding-left: 15px;
    padding-right: 15px;
  }

  .footer-form-container-two {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .footer-form-title {
    margin-right: 0;
  }

  .footer-form-block-two {
    width: 100%;
    margin-top: 20px;
  }

  .footer-form-input {
    width: 100%;
  }

  .footer-block-three {
    flex-flow: column wrap;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .footer-link-three {
    margin-bottom: 10px;
  }

  .footer-social-block-three {
    margin-top: 10px;
  }

  .footer-bottom {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .footer-copywright {
    font-size: 14px;
    line-height: 20px;
  }

  .footer-legal-block {
    margin-top: 15px;
    margin-left: -24px;
  }

  .footer-legal-link {
    font-size: 14px;
    line-height: 20px;
  }

  .section-hero-copy {
    height: auto;
    min-height: auto;
    max-height: none;
    padding-top: 4em;
  }

  .heading-3 {
    text-align: center;
  }

  .hero-heading-right {
    padding: 60px 15px;
  }

  .text-image-left {
    flex-flow: column;
  }

  .text-image-split {
    width: 100%;
    padding-top: 25px;
  }

  .text-image-split.padding {
    width: 100%;
  }

  .container-services {
    padding-bottom: 0;
  }

  .services-grid {
    grid-template-rows: auto auto auto auto;
    grid-template-columns: 1fr;
  }
}

@media screen and (max-width: 479px) {
  .heading {
    text-align: center;
    font-weight: 700;
  }

  .paragraph {
    text-align: center;
  }

  .nav-menu {
    flex-direction: column;
  }

  .nav-button-wrapper {
    width: auto;
  }

  .button.is-button-large {
    margin-left: auto;
    margin-right: auto;
  }

  .button.is-button-large.secondary.mobile-only {
    display: block;
  }

  .button.is-button-large.secondary.mobile-hide {
    display: none;
  }

  .text-size-large, .heading-medium, .heading-subheading {
    text-align: center;
  }

  .container-footer {
    max-width: none;
  }

  .footer-form-two {
    padding: 20px;
  }

  .footer-form-block-two {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .footer-form-input {
    margin-bottom: 10px;
    padding-right: 20px;
  }

  .button-primary.footer-form-button {
    position: relative;
    right: 0;
  }

  .footer-bottom {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .text-block {
    white-space: pre-wrap;
    width: 100%;
  }

  .heading-3 {
    text-align: center;
  }

  .container-2 {
    max-width: none;
  }

  .heading-4, .text-block-11.dark {
    text-align: center;
  }

  .section-image-fullwidth {
    height: 350px;
  }

  .image-fullwidth {
    object-position: 50% 0%;
  }
}


